- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
WPS8GraphInternal Namespace Reference

Internal: the structures of a WPS8Graph. More...

## Classes
struct | Border
| Internal: a complex border picture. More...
struct | Pict
| Internal: the picture content and its size. More...
struct | State
| Internal: the state of a WPS8Graph. More...

## Detailed Description

Internal: the structures of a WPS8Graph.